<table>
  <thead>
    <tr>
      <th style='width:  30px'>STT</th>
      <th style='width:  80px'>Lớp</th>
      <th style='width:  80px'>Phụ Trách</th>
      <th style='width: 280px'>Tên Thánh - Họ và Tên</th>
      <th style='width:  80px'>Ngày Sinh</th>
      <th style='width: 130px'>Bổn Mạng</th>
      <th style='width: 220px'>Địa Chỉ</th>
      <th style='width: 220px'>Email</th>
      <th style='width:  90px'>Điện Thoại</th>
    </tr>
  </thead>

  <tbody>
    <% @instructions.each_with_index do |instruction, index| %>
    <% cell = instruction.cell %>
    <% teacher = instruction.teacher %>

      <tr class="table-row">
        <td style='width:  30px'><%= index+1 %></td> 
        <td style='width:  80px'><%= link_to cell.name, cell %></td> 
        <td style='width:  80px'><%= link_to instruction.position, edit_instruction_path(instruction) %></td>
        <td style='width: 280px'><%= link_to teacher.name, teacher %></td>
        <td style='width: 100px'><%= teacher.date_birth.strftime("%d-%m-%Y") %></td>
        <td style='width: 110px'><%= teacher.named_date %></td>
        <td style='width: 220px'><%= teacher.address %></td>
        <td style='width: 220px'><%= teacher.email %></td>
        <td style='width:  90px'><%= teacher.phone %></td>
      </tr>
    <% end %>
  </tbody>
</table>